Subject: Re: walkaround
From: "Steve Bamford ARC" <[email-masked]>
To: "ebnn" <[email-masked]>
Date: Tue, 29 Jul 2003 11:55:44 -0700

----- Original Message ----- 
  From: ebnn 
  To: [email-masked] 
  Sent: Wednesday, July 23, 2003 9:10 AM
  Subject: walkaround

  Hello,
  I send you this mail from south of France.
  First of all, thank you for your great website. It's well done.
  I have several pictures from french Crusader (perhaps usefull with the Hasagawa kit) and Super Etendard.
  The trouble is that I'm absolutly not skilled as far as computer is concerned.
  So I've send you just one picture and I would like you to tell me if there's something wrong about dpi, pixels, size of the file (for me it's almost chinese...). I'll do my best to send you what's required.